html,
body {
  margin: 0;
  padding: 0; 
 
}

body {
 color: #ffffff;
 font-family: 'Average', serif;
background-color: #000000;
	
}



	
	
/* =============================================================================
  HEADINGS
============================================================================= */
h1 {
	font-family: 'Fjalla One', sans-serif;
color: #ffffff;
font-size: 60px;
line-height: 70px;
margin: 0;
padding: 0;
}


h2 {
	font-family: 'Fjalla One', sans-serif;
color: #ffffff;
font-size: 30px;
line-height: 40px;
margin: 0;
padding: 0;
margin-bottom: -10px;
margin-top: 35px
}


p {
	color: #ffffff;
  font-family: 'Average', serif;
font-size: 20px;
line-height: 30px;	
}



	
	
/* =============================================================================
  LINKS
============================================================================= */
a:link {
	text-decoration: none;
	color: #ffffff;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}




.red a:link {
	text-decoration: none;
	color: #F4002D;
}
.red a:visited {
	text-decoration: none;
	color: #F4002D;
}
.red a:hover {
	text-decoration: underline;
	color: #F4002D;	
}
.red a:active {
	text-decoration: none;
	color: #F4002D;
}



.white a:link {
	text-decoration: none;
	color: #ffffff;
}
.white a:visited {
	text-decoration: none;
	color: #ffffff;
}
.white a:hover {
	text-decoration: underline;
	color: #ffffff;	
}
.white a:active {
	text-decoration: none;
	color: #ffffff;
}
	
	
.same a:link {
	text-decoration: none;
	color: #545454;
}
.same a:visited {
	text-decoration: none;
	color: #545454;
}
.same a:hover {
	text-decoration: underline;
	color: #545454;	
}
.same a:active {
	text-decoration: none;
	color: #545454;
}	
	
	
.same2 a:link {
	text-decoration: none;
	color: #ffffff;
}
.same2 a:visited {
	text-decoration: none;
	color: #ffffff;
}
.same2 a:hover {
	text-decoration: underline;
	color: #ffffff;	
}
.same2 a:active {
	text-decoration: none;
	color: #ffffff;
}	

/* =============================================================================
  EMBEDDED CONTENT
============================================================================= */
img {
max-width: 100%;
}
img {text-decoration: none; border: 0px}
	
	
.desktop {display:block;}	
.mobile {display:none;}	
	
.desktop2 {display:block;}	
.mobile2 {display:none;}	
	
		
	
	
.slide-out-div {
	width: 735px;
	background: #9D060D;
	
	border: solid 5px #000000;
	margin-left: -10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 323px;
	z-index: 9999;
	margin-top: -85px;
	 font-family: 'Average', serif;
}
.slide-out-div #formtext {
	float: left;
	height: 360px;
	width: 720px;
	
	margin-left: 10px;
 font-family: 'Average', serif;
}
	
	#inner-contact-form	p {
	color: #ffffff;	
	margin-top:10px;
		margin-bottom: 5px;
		padding: 0;
		 font-family: 'Average', serif;
	}
	

.handle {
	background-image: url(images/freequote.png);
	margin-top: 120px;
	width: 60px;
	height: 150px;
	margin-left: 1px;
}
	
	

	

.header {
	float: left;
width: 100%;
height: auto;
	padding-top: 0px;
	padding-bottom: 15px;

}


	
	
	.header-box-left {
	float: left;
		width: 615px;
		
		margin-left: 20px;
	
	
	}	


.header-box-right {
float: right;
		width: 10%;
	height: auto;
		margin-right: 20px;
		background: blue;
display: none;
	
}	





.header-box-left-text {
	float: left;
	height: auto;
	width: 200px;
	margin-left: 5px;
	margin-right: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	margin-top: 25px;
	
}





	
	

	
	.hide {
	display: none;	
		
	}
	

.header-logo {
	position: absolute;
	top: 35px;
	margin-left: 44%;
	width: 230px;
	
	


	
}


	

	
	.header-box-right-text {
	float: right;
	height: auto;
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
		margin-top: 10px;
	background: red;
	
}
	
	
	.header-button {
		font-family: 'Fjalla One', sans-serif;
float: right;
display: inline-block;
	margin-top: 10px;
height: auto;
	width: auto;
		margin-left: 10px;
background-color: #444444;
position: relative;
border: solid #FEF9C3 2px;
}
 
.header-button a {
	font-family: 'Fjalla One', sans-serif;
	color: #ffffff !important;
	display: block;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	padding-top: 7px;
	padding-bottom: 7px;
	
}

.header-button:hover {
	background-color: #000000;
	border: solid #ffffff 2px;
}

.header-button:hover a {
	
}

	
.header-box-left-mobile {
	
display:none;
}
	
	
	
#navbar {
	width: 100%;
	
	height: 67px;
	
	float: left;
background: #9D060D;

	position: relative;
	z-index: 6666;
	}
	
	
	#navbar.stick {
  position: fixed;
  top: 0;
  z-index: 10000;
  
}
	
	
.social-icons {
	float: left;
	width: 160px;
	height: 50px;
	position: relative;
	margin-top: 10px;
	margin-left: 30px;
	z-index: 9999;
	}
	
	
	.facebook-icon {
	float: left;
	width: 50px;
	height: 50px;
	background-image: url(images/facebook.jpg);
	
	}		
	
	
	.facebook-icon:hover {
	background-image: url(images/facebook-rollover.jpg);
		
	}	
	
	
		
  .swiper-slide-title {
	  font-family: 'Fjalla One', sans-serif;
	  position: absolute;
	  bottom:50px;
	  left:10%;
      font-size: 72px;
      font-weight: 300;
			color: white;
	  z-index: 9999;
	  width: 60%;
    }
    .swiper-slide-subtitle {
      font-size: 21px;
		color: white;
    }
    .swiper-slide-text {
     position: absolute;
			bottom:70px;
	  right:10%;
		 width: 20%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 24px;
			 line-height: 34px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	.swiper-slide-text a{
		text-decoration: none;
			
		
}
		
		
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	right: 8%;
		width: 18%;
			
			letter-spacing: 0.1em;
			
		transition: background-color .5s ease-in-out,
					right .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	

	.long-box {
		float: left;
		width: 100%;
		background: #666666;
		border-top: solid #9D060D 10px; 
	}
	

	
	
	
	
	.lodging-text-box {
		
		float: left;
		width: 26%;
		padding-left: 7%;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-right: 7%;
		text-align: center;
	}
	
	
	.lodging-photo-box {
		
		float: right;
		width: 60%;
		
	}
	
	
	.headline-box {
		
		float: left;
		width: 100%;
		height: auto;
		text-align: center;
		background: #000000;
		border-top: solid #9D060D 10px; 
		
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	
	
	 .img-hover-zoom {
		float: left;
		position: relative;
      background: #222f3e;
		 width: calc(25% - 8px);
      height: auto;
      overflow: hidden;
     z-index: 5555;
		
		border-top: solid #9D060D 10px;
	
		
    }
		 
		 
	 .img-hover-zoom:hover {
		outline: 20px solid white;
  outline-offset: -55px;
    }
		 
  
		 .first {		 
			border-right: solid #9D060D 10px; 
		 }
	  
		 .second {	 
			border-right: solid #9D060D 10px; 
		 }
 
		 .third {	
			border-right: solid #9D060D 10px; 
		 }

		 .fourth { 
			border-left: solid #9D060D 0px; 	
		 }
		 
		 
		 

		.img-hover-zoom span {
			position: absolute;
			top: 41%;
			 left: 25%;
		width: 44%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 24px;
			 line-height: 28px;
			 font-weight: bold;
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 7777;
			letter-spacing: normal;
		 }
		 
		 
		.img-hover-zoom:hover span {
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 20%;
		width: 54%;
			
			letter-spacing: 0.1em;
			  outline: 2px solid white;
  outline-offset: 25px;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
		 

    .img-hover-zoom--zoom-n-rotate img {
      transition: transform .5s, filter .5s ease-in-out;
		  transform-origin: center center;
      filter: brightness(80%);
    }

    .img-hover-zoom--zoom-n-rotate:hover img {
      transform: scale(1.4) rotate(15deg);
		 filter: brightness(100%);
   
    }

  
	
	.footer {
	float: left;
width: 100%;
height: auto;
	padding-top: 25px;
	padding-bottom: 100px;
	border-top: solid #9D060D 10px;
	text-align: center;
}
	
	
	
		.footer-box-top {
	
		width: 750px;
		
				display: inline-block;
		height: auto;
	
	}	
	
	
	
		.footer-box-top-left {
	float: left;
		width: 250px;
			
		height: auto;
			text-align: right;
	margin-top: 50px;
			
	}	
	
	
	.footer-logo {
	float: left;
	
	width: 200px;
	margin-left: 25px;
		margin-right: 25px;
	
}
	
	
	.footer-box-top-right {
	float: left;
		width: 250px;
		
		height: auto;
			text-align: left;
	margin-top: 50px;
		
	}	
	
	
	.footer-box-bottom {
	float: left;
		width: 100%;
	
	}	
	
	
	.footer-box-bottom-left {
	float: left;
width: 30%;
		margin-left: 5%;
	
	}	

	
.footer-box-bottom-right {
	float: right;
width: 30%;
		margin-right: 5%;
	margin-top: -15px;
	
}	



.left-text-box {
	float: left;
		width: 45%;	
		
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 10%;
		padding-right: 10%;
	
	}
	
	
	.right-text-box {
	float: right;
		
		width: 45%;	
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 10%;
		padding-right: 10%;
	
	}
	
	
	.left-photo-box {
	float: left;
		
		width: calc(35% - 10px);
		border-right: solid #9D060D 10px;
	}
	
	
	.right-photo-box {
	float: right;
		width: calc(35% - 10px);
		border-left: solid #9D060D 10px;
	}
	
	
	
	.center-text-box {
		float: left;
		width: 80%;
	padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 10%;
		padding-right: 10%;
	
	}	
	
	
	
	 .button-text {
    float: left;
		 width: 74%;
		 margin-left: 10%;
		 margin-right: 10%;
		 margin-top: 25px;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 24px;
			 line-height: 34px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	.button-text a{
		text-decoration: none;
			
		
}
		
		
		.button-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 
			 width: 78%;
			margin-left: 8%;
		 margin-right: 8%;
			letter-spacing: 0.1em;
			
		transition: background-color .5s ease-in-out,
					margin-left .5s ease-in-out,
			margin-right .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
		@media (max-width: 1785px)

{
	
	

	
	 .swiper-slide-text {
     position: absolute;
			bottom:70px;
	  right:10%;
		 width: 25%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 24px;
			 line-height: 34px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	right: 8%;
		width: 23%;
			
			letter-spacing: 0.1em;
			
			
		transition: background-color .5s ease-in-out,
					right .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
	
	}









@media (max-width: 1600px)

{
	
	
	
	
	
	
	
	.left-text-box {
	float: left;
		width: 45%;	
		
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 5%;
		padding-right: 5%;
	
	}
	
	
	.right-text-box {
	float: right;
		
		width: 45%;	
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 5%;
		padding-right: 5%;
	
	}
	
	
	.left-photo-box {
	float: left;
		
		width: calc(45% - 10px);
		border-right: solid #9D060D 10px;
	}
	
	
	.right-photo-box {
	float: right;
		width: calc(45% - 10px);
		border-left: solid #9D060D 10px;
	}
	
	
	
	
	}
	


	
	
	.swiper-slide-title {
	  font-family: 'Fjalla One', sans-serif;
	  position: absolute;
	  bottom:30px;
	  left:10%;
      font-size: 72px;
      font-weight: 300;
			color: white;
	  z-index: 9999;
	  width: 60%;
    }
	
	
	
	 .swiper-slide-text {
     position: absolute;
			bottom:50px;
	  right:10%;
		 width: 25%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 24px;
			 line-height: 34px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	right: 8%;
		width: 28%;
			
			letter-spacing: 0.1em;
			
			
		transition: background-color .5s ease-in-out,
					right .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
	
	}


	@media (max-width: 1530px)

{
	.header-box-left {
	float: left;
		width: 100%;
		
		margin-left: 0px;
	
	
	}	


.header-box-right {
float: right;
		width: 40%;
	height: 200px;
		margin-right: 20px;
		background: blue;

	
}	





.header-box-left-text {
	float: left;
	height: auto;
	width: 29%;
	margin-left: 4%;
	margin-right: 4%;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	margin-top: 25px;
	
}

}
	
	

	
	@media (max-width: 1470px)

{
	
	
	
	
	.lodging-text-box {
		
		float: left;
		width: 84%;
		padding-left: 7%;
		padding-top: 25px;
		padding-bottom: 25px;
		padding-right: 7%;
	}
	
	
	.lodging-photo-box {
		
		float: left;
		width: 100%;
		
	}
	
	}
	
	
	
	@media (max-width: 1375px)

{
	
	.swiper-slide-title {
	  font-family: 'Fjalla One', sans-serif;
	  position: absolute;
	  bottom:20px;
	  left:7%;
      font-size: 50px;
      font-weight: 300;
			color: white;
	  z-index: 9999;
	  width: 60%;
    }
	
	
	
	 .swiper-slide-text {
     position: absolute;
			bottom:25px;
	  right:7%;
		 width: 30%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 20px;
			 line-height: 30px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	right: 5%;
		width: 30%;
			
			letter-spacing: 0.1em;
			
			
		transition: background-color .5s ease-in-out,
					right .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
	
	}
	
	
	
	
	
	
	
	
	.left-text-box {
	float: left;
		width: 80%;	
		
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 10%;
		padding-right: 10%;
	
	}
	
	
	.right-text-box {
	float: left;
		
		width: 80%;	
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 10%;
		padding-right: 10%;
	
	}
	
	
	.left-photo-box {
	float: left;
		
		width: 100%;
		text-align: center;
			border-right: solid #9D060D 0px;
		margin-top: 25px;
	}
	
	
	.right-photo-box {
	float: left;
		width: 100%;
		text-align: center;
		border-left: solid #9D060D 0px;
			margin-top: 25px;
	}
	
	
	
	

	


	
	
	
	
	@media (max-width: 1220px)

{
	
	.img-hover-zoom span {
			position: absolute;
			top: 35%;
			 left: 19%;
		width: 50%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 20px;
			 line-height: 24px;
			 font-weight: bold;
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 7777;
			letter-spacing: normal;
		 }
	
	
	.img-hover-zoom:hover span {
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 19%;
		width: 52%;
			
			letter-spacing: 0.1em;
			  outline: 2px solid white;
  outline-offset: 25px;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	}
	
	
	
	@media (max-width: 1200px)
		
	{
		



	.header-logo {
	position: relative;
		float: left;
	top: 10px;
	margin-left: 2%;
	width: 230px;
	margin-bottom: 5px;
	


	
}
		
		
		.header-box-left {
	float: left;
	
		width: 70%;
			margin-left: 30%;
			
		
		margin-top: 100px;
	
	
	}	


		
		
		
		

	}
	
	
	
	
	
	
	
	@media (max-width: 1024px)

{
	
	.slide-out-div {
	width: 735px;
	background: #9D060D;
	
	border: solid 5px #000000;
	margin-left: -10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 323px;
	z-index: 9999;
	margin-top: -85px;
	 font-family: 'Average', serif;
		display: none;
}
	
	}
	
	
	
	
	@media (max-width: 935px)

{
	
	h1 {
	font-family: 'Fjalla One', sans-serif;
color: #ffffff;
font-size: 50px;
line-height: 60px;
margin: 0;
padding: 0;
}
	
	
		#navbar.stick {
  position:relative;
  top: 0;
  z-index: 10000;
  
}
	
	
	.swiper-slide-title {
	  font-family: 'Fjalla One', sans-serif;
	  position: absolute;
	  bottom:80px;
	  left:35px;
		padding: 5px;
		padding-left: 10px;
		padding-right: 10px;
      font-size: 50px;
      font-weight: 300;
			color: #ffffff;
	  z-index: 9999;
	  width: 420px;
		background-color: rgba(0, 0, 0, 0.6); 
    }
	
	
	
	 .swiper-slide-text {
     position: absolute;
			bottom:20px;
	  left:40px;
		 width: 390px;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 20px;
			 line-height: 30px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 30px;
		width: 392px;
			
			letter-spacing: 0.1em;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
	 .img-hover-zoom {
		float: left;
		position: relative;
      background: #222f3e;
		 width: calc(50% - 5px);
      height: auto;
      overflow: hidden;
     z-index: 5555;
		
		border-top: solid #9D060D 10px;
	
		
    }
		 
		 
	 .img-hover-zoom:hover {
		outline: 20px solid white;
  outline-offset: -55px;
    }
		 
  
		 .first {		 
			border-right: solid #9D060D 10px; 
		 }
	  
		 .second {	 
			border-right: solid #9D060D 0px; 
		 }
 
		 .third {	
			border-right: solid #9D060D 10px; 
		 }

		 .fourth { 
			border-left: solid #9D060D 0px; 	
		 }
		 
		 
		 

		.img-hover-zoom span {
			position: absolute;
			top: 41%;
			 left: 25%;
		width: 47%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 24px;
			 line-height: 28px;
			 font-weight: bold;
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 7777;
			letter-spacing: normal;
		 }
		 
		 
		.img-hover-zoom:hover span {
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 20%;
		width: 57%;
			
			letter-spacing: 0.1em;
			  outline: 2px solid white;
  outline-offset: 25px;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
		 

    .img-hover-zoom--zoom-n-rotate img {
      transition: transform .5s, filter .5s ease-in-out;
		  transform-origin: center center;
      filter: brightness(80%);
    }

    .img-hover-zoom--zoom-n-rotate:hover img {
      transform: scale(1.4) rotate(15deg);
		 filter: brightness(100%);
   
    }

	
	
	
	
	
	
	
	
	
	
	}
	
	
	
	
	
	@media (max-width: 900px)

{
	
	
	
	.video-box {
		
		float: left;
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		padding-bottom: 0px;
		
	}
	
	
	.left-text-box {
	float: left;
		width: 90%;	
		
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 5%;
		padding-right: 5%;
	
	}
	
	
	.right-text-box {
	float: left;
		
		width: 90%;	
		padding-top: 25px;
		padding-bottom: 25px;
		padding-left: 5%;
		padding-right: 5%;
	
	}
	
	
	 .button-text {
    float: left;
		 width: 94%;
		 margin-left: 0%;
		 margin-right: 0%;
		 margin-top: 25px;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 20px;
			 line-height: 30px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	.button-text a{
		text-decoration: none;
			
		
}
		
		
		.button-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 
			 width: 94%;
			margin-left: 0%;
		 margin-right: 0%;
			letter-spacing: 0em;
			
		transition: background-color .5s ease-in-out,
					margin-left .5s ease-in-out,
			margin-right .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
	
	
	
	}
	
	
	@media (max-width: 780px)

{
	
		h1 {
	font-family: 'Fjalla One', sans-serif;
color: #ffffff;
font-size: 40px;
line-height: 50px;
margin: 0;
padding: 0;
}
	
	
	.swiper-slide-title {
	  font-family: 'Fjalla One', sans-serif;
	  position: absolute;
	  bottom:80px;
	  left:35px;
		padding: 5px;
		padding-left: 10px;
		padding-right: 10px;
      font-size: 35px;
      font-weight: 300;
			color: #ffffff;
	  z-index: 9999;
	  width: 300px;
		background-color: rgba(0, 0, 0, 0.6); 
    }
	
	
	
	 .swiper-slide-text {
     position: absolute;
			bottom:20px;
	  left:40px;
		 width: 292px;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 14px;
			 line-height: 24px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
    }
	
	
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 30px;
		width: 282px;
			
			letter-spacing: 0.1em;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	

	
	.welcome-box p, .lodging-text-box p {
		
			font-size: 100%;
		line-height: 140%;
		
		
		
		
	}
	
	
	
	.footer {
	float: left;
width: 100%;
height: auto;
	padding-top: 0px;
	padding-bottom: 100px;
	border-top: solid #9D060D 10px;
	text-align: center;
}
	
	
	
		.footer-box-top {
	
		width: 100%;
		
				display: inline-block;
		height: auto;
	
	}	
	
	
	
		.footer-box-top-left {
	float: left;
		width: 34%;
			margin-left: 1%;
		height: auto;
			text-align: right;
	margin-top: 50px;
		
	}	
	
	
	.footer-logo {
	float: left;
	
	width: 24%;
	margin-left: 3%;
		margin-right: 3%;
	
}
	
	
	.footer-box-top-right {
	float: left;
		width: 34%;
		margin-right: 1%;
		height: auto;
			text-align: left;
	margin-top: 50px;
		
	}	
	
	
	.footer-box-top-left p, .footer-box-top-right p {
		font-size: 100%;
		line-height: 140%;
		
	}
	
	
	.footer-box-bottom {
	float: left;
		width: 100%;
	
	}	
	
	
	.footer-box-bottom-left {
	float: left;
width: 30%;
		margin-left: 10%;
	
	}	

	
.footer-box-bottom-right {
	float: right;
width: 30%;
		margin-right: 10%;
	margin-top: -15px;
	
}	
	
	
	
	}
	
	
	
	@media (max-width: 675px)

{
	
	.footer {
	float: left;
width: 100%;
height: auto;
	padding-top: 0px;
	padding-bottom: 100px;
	border-top: solid #9D060D 10px;
	text-align: center;
}
	
	
	
		.footer-box-top {
	
		width: 100%;
		
				display: inline-block;
		height: auto;
	
	}	
	
	
	
		.footer-box-top-left {
	float: left;
		width: 34%;
			margin-left: 1%;
		height: auto;
			text-align: right;
	margin-top: 50px;
		
	}	
	
	
	.footer-logo {
	float: left;
	
	width: 24%;
	margin-left: 3%;
		margin-right: 3%;
	
}
	
	
	.footer-box-top-right {
	float: left;
		width: 34%;
		margin-right: 1%;
		height: auto;
			text-align: left;
	margin-top: 50px;
		
	}	
	
	
	.footer-box-top-left p, .footer-box-top-right p {
		font-size: 100%;
		line-height: 140%;
		
	}
	
	
	.footer-box-bottom {
	float: left;
		width: 100%;
	margin-top: 20px;
	}	
	
	
	.footer-box-bottom-left {
	float: left;
width: 47%;
		margin-left: 3%;
	
	}	

	
.footer-box-bottom-right {
	float: right;
width: 47%;
		margin-right: 3%;
	margin-top: -15px;
	
}	
	
	
	
	}
	
	
	
	@media (max-width: 660px)

{
	.header-box-right {
	float: right;
	height: auto;
	width: 184px;

	padding-top: 0px;
	margin-right: 25px;
	text-align: center;
	
	
}	
	
	.header-box-right-text {
	float: left;
	height: auto;
	width: 170px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
		margin-top: 10px;
	display: none;
	
}
	
	
	.header-button {
		font-family: 'Fjalla One', sans-serif;
float: right;
display: inline-block;
	margin-top: 10px;
height: auto;
	width: 170px;
		margin-left: 10px;
background-color: #444444;
position: relative;
border: solid #FEF9C3 2px;
}
 
.header-button a {
	font-family: 'Fjalla One', sans-serif;
	color: #ffffff !important;
	display: block;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	padding-top: 7px;
	padding-bottom: 7px;
	
}

.header-button:hover {
	background-color: #000000;
	border: solid #ffffff 2px;
}

.header-button:hover a {
	
}

	}
	
	@media (max-width: 625px)

{
		h1 {
	font-family: 'Fjalla One', sans-serif;
color: #ffffff;
font-size: 30px;
line-height: 40px;
margin: 0;
padding: 0;
}
	
	
	.swiper-slide-title {
	  font-family: 'Fjalla One', sans-serif;
	  position: absolute;
	  bottom:80px;
	  left:35px;
		padding: 5px;
		padding-left: 10px;
		padding-right: 10px;
      font-size: 35px;
      font-weight: 300;
			color: #ffffff;
	  z-index: 9999;
	  width: 300px;
		background-color: rgba(0, 0, 0, 0.6); 
		display:none;
    }
	
	
	
	 .swiper-slide-text {
     position: absolute;
			bottom:20px;
	  left:40px;
		 width: 292px;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 14px;
			 line-height: 24px;
			 
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 9999;
			letter-spacing: normal;
		 display:none;
    }
	
	
		.swiper-slide-text:hover{
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 30px;
		width: 282px;
			
			letter-spacing: 0.1em;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	 .img-hover-zoom {
		float: left;
		position: relative;
      background: #222f3e;
		 width: calc(50% - 5px);
      height: auto;
      overflow: hidden;
     z-index: 5555;
		
		border-top: solid #9D060D 10px;
	
		
    }
		 
		 
	 .img-hover-zoom:hover {
		outline: 20px solid white;
  outline-offset: -55px;
    }
		 
  
		 .first {		 
			border-right: solid #9D060D 10px; 
		 }
	  
		 .second {	 
			border-right: solid #9D060D 0px; 
		 }
 
		 .third {	
			border-right: solid #9D060D 10px; 
		 }

		 .fourth { 
			border-left: solid #9D060D 0px; 	
		 }
		 
		 
		 

		.img-hover-zoom span {
			position: absolute;
			top: 41%;
			 left: 25%;
		width: 47%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 20px;
			 line-height: 24px;
			 font-weight: bold;
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 7777;
			letter-spacing: normal;
		 }
		 
		 
		.img-hover-zoom:hover span {
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 20%;
		width: 57%;
			
			letter-spacing: 0.1em;
			  outline: 2px solid white;
  outline-offset: 25px;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
		 

    .img-hover-zoom--zoom-n-rotate img {
      transition: transform .5s, filter .5s ease-in-out;
		  transform-origin: center center;
      filter: brightness(80%);
    }

    .img-hover-zoom--zoom-n-rotate:hover img {
      transform: scale(1.4) rotate(15deg);
		 filter: brightness(100%);
   
    }
	
	
	.footer {
	float: left;
width: 100%;
height: auto;
	padding-top: 0px;
	padding-bottom: 50px;
	border-top: solid #9D060D 10px;
	text-align: center;
}
	
	
	
		.footer-box-top {
	
		width: 100%;
		
				display: inline-block;
		height: auto;
	
	}	
	
	
	
		.footer-box-top-left {
	float: left;
		width: 100%;
			margin-left: 0%;
		height: auto;
			text-align: center;
	margin-top: 150px;
		
	}	
	
	
	.footer-logo {
	float: left;
	
	width: 94%;
	margin-top: -230px;

}
	
	.footer-logo img{
	
	text-align: center;
	width: 180px;
	

}
	
	.footer-box-top-right {
	float: left;
		width: 100%;
		margin-right: 0%;
		height: auto;
			text-align: center;
	margin-top: -15px;
		
	}	
	
	
	.footer-box-top-left p, .footer-box-top-right p {
		font-size: 100%;
		line-height: 140%;
		
	}
	
	
	.footer-box-bottom {
	float: left;
		width: 100%;
	margin-top: 30px;
	}	
	
	
	.footer-box-bottom-left {
	float: left;
width: 100%;
		margin-left: 0%;
	text-align: center;
	}	

	
.footer-box-bottom-right {
	float: left;
width: 100%;
		margin-right: 0%;
	margin-top: 30px;
	text-align: center;
}
	
	

	
	
	}




@media (max-width: 600px)

{

	.welcome-left-box {
	float: left;
		width: 100%;
		padding-right: 0%;
		
	}
	
	.welcome-right-box {
	float: left;
		width: 100%;
		padding-left: 0%;
		
	}
	
}
	
		@media (max-width: 575px)

{
	
	.img-hover-zoom span {
			position: absolute;
			top: 25%;
			 left: 5%;
		width: 80%;
			 font-family: 'Fjalla One', sans-serif;
			 font-size: 20px;
			 line-height: 24px;
			 font-weight: bold;
			padding-top: 10px;
			 padding-bottom: 10px;
			 padding-left: 3%;
			 padding-right: 3%;
			 border: solid #FEF9C3 2px;
			 text-align: center; 
			 color: white;
			 background-color: rgba(0, 0, 0, 0.4); 
			 z-index: 7777;
			letter-spacing: normal;
		 }
		 
		 
		.img-hover-zoom:hover span {
		 background-color: rgba(0, 0, 0, 1); 
   	 	left: 20%;
		width: 57%;
			
			letter-spacing: 0.1em;
			  outline: 2px solid white;
  outline-offset: 25px;
			
			
		transition: background-color .5s ease-in-out,
					left .5s ease-in-out,
					width .5s ease-in-out,
					letter-spacing .5s ease-in-out; 
					
		 }
	
	
	
	
	}
	
	
	
	
	
		.header-logo {
	position: absolute;
		
	top: 10px;
	margin-left: 0%;
	width: 100%;
	margin-bottom: 5px;
	text-align: center;
}
	
	.header-logo img{
	
	width: 230px;
	
	
}
	
	
		.header-box-right {
	float: left;
	height: auto;
	width: 60%;

	padding-top: 0px;
	margin-right: 20%;
			margin-left: 20%;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}	
	
	
	
	.header-button {
		font-family: 'Fjalla One', sans-serif;
float: left;
display: inline-block;
	margin-top: 100px;
height: auto;
	width: 100%;
		margin-left: 0px;
background-color: #444444;
position: relative;
border: solid #FEF9C3 2px;
}
 
.header-button a {
	font-family: 'Fjalla One', sans-serif;
	color: #ffffff !important;
	display: block;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	padding-top: 7px;
	padding-bottom: 7px;
	
}

.header-button:hover {
	background-color: #000000;
	border: solid #ffffff 2px;
}

.header-button:hover a {
	
}

	
	

	